uuid: 9950cac3-4649-40e1-8a3b-417a7a2ddf2b
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: uXc7SNfdNF3TJ81MWGMvCjsKlNSElo6Cc0lTrhLSels
id: online
label: Online
description: ''
traits: {  }
